{
  "W": 1000.0,
  "D": 1000.0,
  "H": 2000.0,
  "InnerW": 500.0,
  "InnerD": 500.0,
  "BoardThk": 18.0,
  "CutW": 100.0,
  "CutD": 100.0,
  "TopH": 50.0,
  "KickH": 80.0,
  "BackThk": 8.0,
  "BackRetract": 12.0,
  "ExtendTop": 5.0,
  "ExtendBottom": 5.0,
  "ExtendLeft": 5.0,
  "ExtendRight": 5.0,
  "IsLeftCorner": true,
  "IsTopViewEnabled": true,
  "IsSideViewEnabled": true
}